/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face {
    font-family: 'Barlow';
    src: url('assets/fonts/Barlow-Thin.woff2') format('woff2'),
        url('assets/fonts/Barlow-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('assets/fonts/Barlow-ExtraLight.woff2') format('woff2'),
        url('assets/fonts/Barlow-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('assets/fonts/Barlow-Light.woff2') format('woff2'),
        url('assets/fonts/Barlow-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('assets/fonts/Barlow-Regular.woff2') format('woff2'),
        url('assets/fonts/Barlow-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('assets/fonts/Barlow-Italic.woff2') format('woff2'),
        url('assets/fonts/Barlow-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('assets/fonts/Barlow-Medium.woff2') format('woff2'),
        url('assets/fonts/Barlow-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('assets/fonts/Barlow-SemiBold.woff2') format('woff2'),
        url('assets/fonts/Barlow-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('assets/fonts/Barlow-Bold.woff2') format('woff2'),
        url('assets/fonts/Barlow-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('assets/fonts/Barlow-ExtraBold.woff2') format('woff2'),
        url('assets/fonts/Barlow-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('assets/fonts/Barlow-Black.woff2') format('woff2'),
        url('assets/fonts/Barlow-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

:root {
    --black: #000000;
    --white: #ffffff;
}

/**********************
 GENERAL
***********************/
body, h1, h2, h3, h4, h5, h6, p, ul li, ol li { font-family: 'Barlow', sans-serif; }
body, p, ul li, ol li { color: #555555; font-size: clamp(16px, 1.3vw, 17px); font-weight: 300; }
b, strong { font-weight: bold; }
p strong, ul li strong, ol li strong { color: var(--nectar-extra-color-1); }
h1, h2 { color: var(--black); font-weight: 900; line-height: 1; }
h3, h4 { color: var(--black); font-weight: 800; letter-spacing: 0.05rem; line-height: 1.2; }
h1, .h1 { font-size: clamp(50px, 5vw, 90px); line-height: 1; }
h2, .h2 { font-size: clamp(36px, 4vw, 60px); line-height: 1; }
h3, .h3 { font-size: clamp(24px, 3vw, 36px); line-height: 1.2; }
h6, .h6 { color: var(--nectar-accent-color); font-size: clamp(14px, 1.2vw, 16px); font-weight: 600; line-height: 1.4; text-transform: uppercase; }

.light h6.accent-color { color: var(--nectar-accent-color)!important; }

.nectar-button { letter-spacing: 1px; }
.nectar-button.large { text-transform: uppercase; }

.main-content > .row > * { padding-inline: 0; }

.text-white { color: var(--white)!important; }


/**********************
 HEADER
***********************/
#top nav > ul > li > a { color: var(--nectar-extra-color-1); font-size: clamp(15px, 1.4vw, 17px); font-weight: 600; text-transform: uppercase; }
#top nav>ul>li[class*=button_solid_color]>a:before { height: 35px; top: 55%!important; }

@media (max-width: 1299px) {
    #top nav > ul > li > a { margin-inline: 15px!important; }
}

@media (max-width: 1100px) {
    #header-outer:not([data-format="centered-menu-bottom-bar"]) #top .span_9 { flex-direction: row; }
}


/**********************
 FOOTER
***********************/
body #footer-outer .row { padding-bottom: 1.5rem; }
#footer-outer img { max-height: 90px; }
#footer-outer h4 { text-transform: uppercase; letter-spacing: 1px; }
#footer-outer p, #footer-outer ul > li { font-size: clamp(14px, 1.2vw, 16px); }
#footer-outer p { color: rgba(255,255,255,0.8); }
#footer-outer p strong { color: var(--white); }

#footer-outer #copyright { padding-inline: 10px; }
#footer-outer #copyright p { color: rgba(255,255,255,0.5)!important; font-size: clamp(13px, 1.2vw, 14px); }


/**********************
 GENERAL
***********************/
.objective-box h6 { color: #999999; font-size: clamp(50px, 5vw, 80px); font-weight: 800; line-height: 1; margin-bottom: 1.2rem; opacity: 0.5; }
.objective-box h3 { margin-bottom: 1.2rem!important; }
.objective-box p { opacity: 0.7; }

@media (max-width: 999px) {
    #home .column-bg-overlay-wrap[data-bg-animation*="reveal-from-"] { opacity: 0.25!important; }
}


/**********************
 PAGES
***********************/
.service-box { margin-top: 30px; padding: 3.75rem 2.5rem 2.5rem; position: relative; }
.service-box:before { content: ''; background-color: var(--nectar-accent-color); height: 12px; left: 2.5rem; opacity: 0.8; position: absolute; top: 2.1rem; width: 12px; }
.service-box h3 { margin-bottom: 1.5rem!important;  text-transform: uppercase; }
.service-box h3, .service-box p { color: var(--white); }
.service-box a { font-weight: 600; letter-spacing: 0.05rem; text-transform: uppercase; }
.service-box a:after { content: "\f178"; font-family: 'FontAwesome'; margin-left: 0.5rem; }

.tool-box { background-color: var(--white); border: 1px solid #eaeaea; margin-top: 30px; padding: 2.5rem; position: relative; }

body .wpcf7-form label {
    font-size: clamp(14px, 1.1vw, 15px);
    letter-spacing: 1px;
    text-transform: uppercase;
}

body .wpcf7-form input[type="text"], body .wpcf7-form input[type="tel"], body .wpcf7-form input[type="email"], 
body .wpcf7-form select, body .wpcf7-form textarea {
    background-color: var(--white);
    border: 1px solid var(--nectar-extra-color-1);
    border-radius: 0;
    height: auto;
    line-height: 1.3;
    min-height: auto;
    padding: 10px;
}
